Lernprogramm erkennt Adobe Reader nicht

lexmex

bekommt Übersicht
Habe ein Lernprogramm bei dem Acrobat Reader 4 Grundvorraussetzung ist, besitze natürlich schon Adobe Reader 7,08, nur wird dies von dem Lernprogramm nicht erkannt.
Habe auch schon versucht die Active X Elemente zu aktivieren aber nicht geholfen.
Kann mir jemand weiter helfen?
lexmex!
 

Supernature

Und jetzt?
Teammitglied
Hört sich nach Software an, die man dem deutschen Technikmuseum anbieten könnte ;).
Ich hatte das mal bei einem antiken Spiel, welches Quicktime in einer uralt-Version haben wollte und die neueste Version nicht erkannte - da war nix mehr zu machen.
 

lexmex

bekommt Übersicht
Ist natürlich ein witziger Gedanke kann aber nicht sein, da dort steht Acrobat Reader 4 und höher und auf der CD noch Adobe Reader 7.08 zum runterladen drauf ist. Was ich auch schon mal probiert habe. Also meins runter den ihrs drauf. Trotzdem geht es nicht.
lexmex!
 
Oben